
/* reverse scale */
"4.ibShadowedToolTip" = "Inverser l’échelle";

/* scale */
"6.ibShadowedToolTip" = "Mettre à l’échelle";

/* rotate right */
"12.ibShadowedToolTip" = "Faire pivoter à droite";

/* rotate left */
"13.ibShadowedToolTip" = "Faire pivoter à gauche";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "Incliner vers la gauche. Maintenir la touche Shift enfoncée pour rendre cursif";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "Incliner vers la droite. Maintenir la touche Shift enfoncée pour rendre cursif";

/* flip vertical */
"127.ibShadowedToolTip" = "Réfléchir verticalement";

/* flip horizontal */
"130.ibShadowedToolTip" = "Réfléchir horizontalement";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Intersecter la sélection ou le tracé devant";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Centrer horizontalement";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "Incliner vers le haut";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "Incliner vers le bas";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Aligner à droite";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Aligner en haut";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Supprimer le chevauchement";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Aligner à gauche";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Aligner en bas";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Soustraire de la sélection ou du tracé devant";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Centrer verticalement";
